/*
 * main.h
 *
 *  Created on: Feb 25, 2011
 *      Author: RXAA60
 */

#ifndef MAIN_H_
#define MAIN_H_


enum clkout_select
{
  CLK_DIS,
  OSC1,
  OSC2,
  MCG_OUT,
  CPU_CLK,
  BUS_CLK,
  LPO_CLK,
  LPTMR0
};

void main(void);
void clkout_init(unsigned char, unsigned char);
void fb_clk_init(void);
//run test should be defined in your module test case
extern void run_test();


#endif /* MAIN_H_ */
